package com.yingxin.prms.domain;

import org.springframework.data.cassandra.core.mapping.PrimaryKey;
import org.springframework.data.cassandra.core.mapping.PrimaryKeyColumn;
import org.springframework.data.cassandra.core.mapping.Table;

/**
 * Description:
 * Datetime:    2020/11/25   18:08
 * Author:   gaozhentao
 */
@Table(value = "admin")
public class Admin {

    @PrimaryKey
    private String username;
    private String password;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    @Override
    public String toString() {
        return "Admin{" +
                ", username='" + username + '\'' +
                ", password='" + password + '\'' +
                '}';
    }
}